.man-inner-1 {
  margin: auto;
  max-width: 124rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.man-inner-2 {
  margin: auto;
  max-width: 121rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.man-inner-3 {
  margin: auto;
  max-width: 113rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.man-hline01 {
  font-size: 2.6rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.08em;
  color: var(--color-primary);
  text-align: center;
}
@media (min-width: 768px) {
  .man-hline01 {
    font-size: 3.6rem;
    letter-spacing: 0.12em;
  }
}

.man-hline02 {
  display: inline-flex;
  align-items: center;
  margin-bottom: 1.8rem;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  overflow-x: hidden;
}
@media (min-width: 768px) {
  .man-hline02 {
    margin-bottom: 2.2rem;
    -moz-column-gap: 2.4rem;
    column-gap: 2.4rem;
  }
}
.man-hline02__num {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 6.2rem;
  min-width: 6.2rem;
  height: 6.2rem;
  border-radius: 6.2rem;
  border: 1px solid var(--color-primary);
  color: #FFF;
  font-family: var(--font-en);
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1;
}
.man-hline02__num::after {
  position: absolute;
  z-index: -1;
  left: 0.6rem;
  top: 0.6rem;
  width: 4.8rem;
  height: 4.8rem;
  border-radius: 4.8rem;
  background-color: var(--color-primary);
  content: "";
}
.man-hline02__ttl {
  font-size: 2.2rem;
  letter-spacing: 0.05em;
  line-height: 1.5454545455;
  font-weight: 500;
  word-break: keep-all;
}

.man-post {
  position: relative;
  margin-bottom: 8rem;
  margin-top: 5.6rem;
}
@media (min-width: 768px) {
  .man-post {
    margin-bottom: 12rem;
    margin-top: 13.4rem;
  }
}
.man-post__head {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .man-post__head {
    flex-direction: inherit;
    margin-bottom: 6.5rem;
  }
}
.man-post__head .man-hline01 {
  margin-bottom: 0.8rem;
}
@media (min-width: 768px) {
  .man-post__head .man-hline01 {
    margin-bottom: 4rem;
  }
}
.man-post__image {
  position: relative;
  z-index: 1;
  width: 100%;
  margin-bottom: 4.5rem;
  aspect-ratio: 325/200;
}
@media (min-width: 768px) {
  .man-post__image {
    width: 56rem;
    margin-bottom: 0;
    aspect-ratio: 56/36;
  }
}
.man-post__image img {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.man-post__image::after, .man-post__image::before {
  position: absolute;
  z-index: 1;
  height: 2rem;
  content: "";
}
@media (min-width: 768px) {
  .man-post__image::after, .man-post__image::before {
    height: 2.7rem;
  }
}
.man-post__image::after {
  top: -1.4rem;
  left: -2.5rem;
  width: 10.4rem;
  background-color: #11307C;
}
@media (min-width: 768px) {
  .man-post__image::after {
    left: -5.9rem;
    width: 13.9rem;
  }
}
.man-post__image::before {
  bottom: -3rem;
  right: -2.5rem;
  width: 7.8rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .man-post__image::before {
    bottom: -1.4rem;
    right: -3.9rem;
  }
}
.man-post__box {
  width: 100%;
  padding-left: 0;
}
@media (min-width: 768px) {
  .man-post__box {
    width: calc(100% - 56rem);
    padding-left: 8rem;
  }
}
.man-post .man-hline01 {
  text-align: left;
}
.man-post__ttl {
  font-size: 1.8rem;
  line-height: 1.8888888889;
  font-weight: 500;
  letter-spacing: 0.02em;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .man-post__ttl {
    font-size: 2.6rem;
    line-height: 1.6923076923;
    letter-spacing: 0.05em;
  }
}
.man-post__content {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .man-post__content {
    margin-bottom: 5.5rem;
  }
}
.man-post__txt {
  margin-bottom: 1.2rem;
}
.man-post__foot {
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  border-top: 1px solid #BCBCBC;
  padding-top: 3rem;
  font-weight: 500;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .man-post__foot {
    -moz-column-gap: 2.2rem;
    column-gap: 2.2rem;
    padding-top: 3.5rem;
  }
}
.man-post__foot-ttl {
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1;
}
@media (min-width: 768px) {
  .man-post__foot-ttl {
    font-size: 3rem;
  }
}
.man-post__foot-txt {
  position: relative;
  top: -0.2rem;
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1;
}
@media (min-width: 768px) {
  .man-post__foot-txt {
    top: -0.3rem;
    font-size: 1.8rem;
  }
}
.man-post .symbol-1 {
  display: none;
}
@media (min-width: 768px) {
  .man-post .symbol-1 {
    display: block;
    position: absolute;
    left: 0;
    top: 16.3rem;
    width: 4.4rem;
    height: 2.7rem;
    background-color: #FFF;
  }
}
.man-post .symbol-2 {
  display: none;
}
@media (min-width: 768px) {
  .man-post .symbol-2 {
    display: block;
    position: absolute;
    top: 15.1rem;
    right: 0;
    width: 5.2rem;
    height: 2.7rem;
    background-color: #11307C;
  }
}

.man-corpo {
  padding-block: 8rem;
  background-color: #E2E2E2;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .man-corpo {
    padding-block: 11rem 12rem;
    border-radius: 2rem;
  }
}
.man-corpo__head {
  margin-bottom: 3rem;
  max-width: 100rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .man-corpo__head {
    margin-bottom: 5.5rem;
  }
}
.man-corpo .man-hline01 {
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .man-corpo .man-hline01 {
    margin-bottom: 3.5rem;
  }
}
.man-corpo__content {
  margin-inline: -2.5rem;
  padding: 3.4rem 2.5rem 4rem;
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid #DDD;
  border-radius: 2rem;
}
@media (min-width: 768px) {
  .man-corpo__content {
    margin-inline: 0;
    padding: 5rem 6rem 6rem;
  }
}
.man-corpo__ttl {
  position: relative;
  margin-bottom: 2.5rem;
  padding-left: 1.6rem;
  font-size: 2.2rem;
  line-height: 1.5454545455;
  letter-spacing: 0;
}
.man-corpo__ttl::after {
  position: absolute;
  left: 0;
  top: 1.5rem;
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 1rem;
  background-color: var(--color-primary);
  content: "";
}
@media (min-width: 768px) {
  .man-corpo__ttl::after {
    top: 1rem;
  }
}
@media (min-width: 768px) {
  .man-corpo__ttl {
    margin-bottom: 3.5rem;
    line-height: 1.5454545455;
    letter-spacing: 0.05em;
  }
  .man-corpo__ttl::after {
    width: 0.6rem;
    width: 0.6rem;
  }
}
.man-corpo__image {
  aspect-ratio: 325/457;
}
@media (min-width: 768px) {
  .man-corpo__image {
    aspect-ratio: 1040/706;
  }
}
.man-corpo__image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.man-corpo__wrap-btn {
  display: flex;
  justify-content: center;
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .man-corpo__wrap-btn {
    margin-top: 5.6rem;
  }
}

.man-policy {
  padding-top: 8rem;
}
@media (min-width: 768px) {
  .man-policy {
    padding-top: 11rem;
  }
}
.man-policy__head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 3.5rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #BCBCBC;
}
@media (min-width: 768px) {
  .man-policy__head {
    align-items: center;
    margin-bottom: 5rem;
    padding-bottom: 5.5rem;
  }
}
.man-policy__head .man-hline01 {
  text-align: left;
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .man-policy__head .man-hline01 {
    margin-bottom: 3.5rem;
    text-align: center;
  }
}
@media (min-width: 768px) {
  .man-policy__head-txt {
    text-align: center;
  }
}
.man-policy__block {
  margin-bottom: 3.8rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #BCBCBC;
}
@media (min-width: 768px) {
  .man-policy__block {
    margin-bottom: 4.8rem;
    padding-bottom: 4rem;
  }
}